Package Details: polkit-consolekit 0.113-3

Git Clone URL: https://aur.archlinux.org/polkit-consolekit.git (read-only)
Package Base: polkit-consolekit
Description: PolicyKit with ConsoleKit support for non-systemd systems
Upstream URL: http://www.freedesktop.org/wiki/Software/polkit
Licenses: LGPL
Conflicts: polkit
Provides: polkit=0.113
Submitter: replabrobin
Maintainer: replabrobin
Last Packager: replabrobin
Votes: 7
Popularity: 1.659159
First Submitted: 2015-08-16 19:16
Last Updated: 2016-03-21 22:02

Required by (113)

Sources (2)

Latest Comments

nous commented on 2016-04-03 23:49

Actually, I _thought_ it compiled with js-24; the configure script specifically passes -lmozjs185 to the Makefiles. Please revert to js185 in depends and accept my apologies :)

nous commented on 2016-03-21 15:10

I've compiled this against extra/js-24.2.0 and it seems to work without problems. Could you test and update the depends() array?